.widget.odd {
  background-color: #e9e6e3;
}

.widget.even {
  background-color: white;
}

.widget-inner {
  /*width: 990px;*/
  max-width: 100%;
  margin: 0 auto;
  padding: 30px 15px 60px 15px;
}

@media screen and (min-width: 768px) {
  .widget-inner {
    padding-top: 60px;
  }
}

@media screen and (min-width: 1470px) {
  .widget-inner {
    padding-bottom: 120px;
  }
}

.widget-inner img {
  width: 100%;
}

.footer-inner {
  /*width: 990px;*/
  max-width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.footer-inner:before,
.footer-inner:after{
  content: normal !important; /*IE doesn't support `initial`*/
}

@media screen and (min-width: 991px) {
  .footer-inner {
    padding: 0 15px;
  }
}

.widget-head,
.widget-description {
  margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
  .widget-head,
  .widget-description {
    margin-bottom: 60px;
  }
}

.widget-description {
  margin-top: -6px;
}

.widget-title {
  margin-bottom: 5px;
}

.widget-subtitle {
  font-family: "Sanuk", sans-serif;
  font-weight: 400;
  font-size: 18px;
}

:lang(ru) .widget-subtitle {
    font-family: "MyriadPro-Light";
}

@media screen and (min-width: 991px) {

  .search {
    right: 30px;
  }

  .header .logo {
    left: 25px;
  }

  .header .meta-navigation {
    right: 25px !important;
    padding-top:4px;
  }

}

@media screen and (min-width: 1430px) {

  .widget-inner,
  .footer-inner {
    width: 1460px;
  }

  .search {
    right: calc((100% - 1410px) / 2);
  }

  .header .logo {
    left: calc((100% - 1410px) / 2);
  }

  .header .meta-navigation {
    right: calc((100% - 1410px) / 2) !important;
  }

}

.widget-default .widget-inner ul,
.widget-default .widget-inner ol {
  padding-left: 18px;
}

#impala-preview-bar {
  display: none;
}